[Overview][Constants][Types][Classes][Variables][Index] | Reference for unit 'InterfaceBase' (#lcl)

# TWidgetSet.PolyBezier

## Declaration

Source position: winapih.inc line 209

`public function TWidgetSet.PolyBezier(`
`DC: HDC;`
`Points: PPoint;`
`NumPts: Integer;`
`Filled: Boolean;`
`Continuous: Boolean`
`):Boolean; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .